* {
  margin: 0;
  padding: 0;
}
p {
  margin: 5px 0 10px 0;
}
a,
a:hover,
a:active,
a:focus {
  color: inherit;
  text-decoration: none;
  outline: none;
}
html {
  min-height: 100vh;
}

body {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 400;
  color: #333;
  line-height: 1.5;
  margin: auto;
}

.wrapper {
  max-width: 1400px;
  padding: 0 20px;
  margin: 0 auto;
}

header {
  padding-top: 35px;
}

.main_header {
  min-height: 100vh;
  background-image:
    linear-gradient(270deg, #ffffff00 0%, #ffffff 28%, #ffffff 100%),
    linear-gradient(
      180deg,
      #ffffff 0%,
      #ffffff 21%,
      #ffffffcc 51%,
      #ffffff00 100%
    ),
    linear-gradient(
      0deg,
      #ffffff 0%,
      #ffffff 34%,
      #ffffffe0 59%,
      #ffffff00 100%
    );
  background-repeat: no-repeat;
  background-position:
    left center,
    top center,
    center 101%,
    right center;
  background-size:
    65% 100%,
    100% 250px,
    100% 15%,
    auto 100%;
  padding-bottom: 100px;
}

.usl_fon {
  min-height: 100vh;
  background-image:
    linear-gradient(270deg, #ffffff00 0%, #ffffff 28%, #ffffff 100%),
    linear-gradient(
      180deg,
      #ffffff 0%,
      #ffffff 21%,
      #ffffffcc 51%,
      #ffffff00 100%
    ),
    linear-gradient(
      0deg,
      #ffffff 0%,
      #ffffff 34%,
      #ffffffe0 59%,
      #ffffff00 100%
    ),
    url(../img/usl_fon.jpg);
  background-repeat: no-repeat;
  background-position:
    left center,
    top center,
    center 101%,
    right center;
  background-size:
    65% 100%,
    100% 250px,
    100% 15%,
    auto 100%;
  padding-bottom: 100px;
}

.proj_fon {
  min-height: 100vh;
  background-image:
    linear-gradient(270deg, #ffffff00 0%, #ffffff 28%, #ffffff 100%),
    linear-gradient(
      180deg,
      #ffffff 0%,
      #ffffff 21%,
      #ffffffcc 51%,
      #ffffff00 100%
    ),
    linear-gradient(
      0deg,
      #ffffff 0%,
      #ffffff 34%,
      #ffffffe0 59%,
      #ffffff00 100%
    ),
    url(../img/bg_proj.jpg);
  background-repeat: no-repeat;
  background-position:
    left center,
    top center,
    center 101%,
    right center;
  background-size:
    65% 100%,
    100% 250px,
    100% 15%,
    auto 100%;
  padding-bottom: 100px;
}

.about_fon {
  min-height: 100vh;
  background-image:
    linear-gradient(270deg, #ffffff00 0%, #ffffff 28%, #ffffff 100%),
    linear-gradient(
      180deg,
      #ffffff 0%,
      #ffffff 21%,
      #ffffffcc 51%,
      #ffffff00 100%
    ),
    linear-gradient(
      0deg,
      #ffffff 0%,
      #ffffff 34%,
      #ffffffe0 59%,
      #ffffff00 100%
    ),
    url(../img/bg_about.jpg);
  background-repeat: no-repeat;
  background-position:
    left center,
    top center,
    center 101%,
    right center;
  background-size:
    65% 100%,
    100% 250px,
    100% 15%,
    auto 100%;
  padding-bottom: 100px;
}

.head {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
}

.logo {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}

.logo img {
  width: 120px;
  margin-right: 5px;
}

.logo p {
  font-size: 15px;
  margin: 0;
  text-transform: uppercase;
}

.logo p span {
  font-weight: 700;
}

.menu {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  list-style-type: none;
  margin-bottom: 0;
}

.menu li {
  margin: 0 25px;
  font-size: 17px;
  font-weight: 600;
  position: relative;
}

.menu li p {
  margin: 0;
}

.menu li p.arr {
  padding-right: 20px;
  background: url(../img/arr.svg) no-repeat;
  background-position: right 55%;
}

.podmenu {
  list-style-type: none;
  position: absolute;
  width: 100%;
  left: -20px;
  top: 22px;
  list-style-type: none;
  z-index: 10;
}

.podmenu li {
  overflow: hidden;
  width: 250px;
  height: 0px;
  background: #fff;
  margin: 1px 0;
  font-size: 17px;
  font-weight: 600;
  transition: 0.3s ease all;
  padding: 0 10px;
}

.menu li:hover .podmenu li {
  padding: 10px;
  height: 40px;
}

.podmenu li:hover {
  color: #fff;
}

.menu_mob {
  display: none;
  position: relative;
}

.spoiler-head {
  display: table;
  margin: 0 auto;
  font-weight: 700;
  font-size: 21px;
  text-transform: uppercase;
  width: 20px;
  height: 20px;
  background: url(../img/menu.svg) no-repeat;
  -webkit-background-size: 20px auto;
  background-size: 20px auto;
  background-position: center;
  cursor: pointer;
}

.spoiler-body {
  list-style-type: none;
  position: absolute;
  left: -75px;
  top: 35px;
  list-style-type: none;
  z-index: 10;
}

.spoiler-body li {
  overflow: hidden;
  width: 200px;
  background: #fff;
  margin: 1px 0;
  font-size: 17px;
  font-weight: 600;
  transition: 0.3s ease all;
  padding: 10px;
}

.spoiler-body li:hover {
  color: #fff;
}

.phone {
  font-size: 27px;
  font-weight: 700;
}

.zakaz {
  font-style: italic;
  font-weight: 700;
  font-size: 15px;
  text-decoration: underline;
}

.tel {
  text-align: right;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.phone {
  margin-bottom: 5px;
}

.main_zag {
  text-transform: uppercase;
  font-size: 45px;
  font-weight: 700;
  width: 58%;
  margin-top: 120px;
}

.main_zag.proj {
  margin-top: 0;
}

.proj_podzag {
  font-weight: 600;
  font-size: 18px;
  width: 50%;
  margin-top: 30px;
  margin-bottom: 40px;
}

.main_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  width: 50%;
  position: relative;
  margin: 70px 0;
}

.main_col {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  width: 44%;
  margin: 20px 0;
}

.main_col img {
  width: 70px;
  margin-right: 20px;
}

.main_col p {
  margin: 0;
  font-size: 19px;
  font-weight: 600;
}

.usl_icos {
  margin: 50px 0;
}

.usl_ico {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  margin: 20px;
}

.usl_ico img {
  width: 40px;
  margin-right: 20px;
}

.usl_ico p {
  margin: 0;
  font-size: 21px;
  font-weight: 600;
}

.line_v {
  position: absolute;
  left: 50%;
  top: 10%;
  height: 80%;
  width: 1px;
  opacity: 0.4;
}

.line_h {
  position: absolute;
  top: 50%;
  left: 10%;
  width: 80%;
  height: 1px;
  opacity: 0.4;
}

.butts_line {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}

.butt_big {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  color: #fff;
  padding: 23px 40px;
  border-radius: 50px;
}

.butt_big:hover {
  color: #fff;
}

.butt_big img {
  width: 35px;
  margin-right: 15px;
}

.butt_big p {
  font-size: 21px;
  font-weight: 600;
  margin: 0;
}

.butt_small {
  margin-left: 70px;
  text-decoration: underline;
  font-size: 18px;
  font-weight: 600;
  font-style: italic;
}

section {
  padding: 70px 0;
}

.sec_zag {
  text-transform: uppercase;
  font-size: 45px;
  font-weight: 700;
  margin-bottom: 50px;
}

.sec_zag.vnutr {
  text-align: center;
}

.sec_zag.one {
  margin-top: 0;
}

.cat_name {
  margin-bottom: 5px;
  font-size: 16px;
  text-transform: uppercase;
}

header .cat_name {
  margin-top: 250px;
}

.about_fon .cat_name {
  margin-top: 150px;
}

.usl_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: stretch;
  align-items: stretch;
  justify-content: space-between;
}

.usl_col {
  width: 31%;
  padding-left: 3%;
  margin-bottom: 50px;
}

.usl_block {
  background: #ffffff;
  border-radius: 10px;
  padding: 30px 20px 20px 33%;
  transition: 0.2s ease all;
  position: relative;
  height: 100%;
}

.usl_block:hover {
  transform: translateY(-10px);
}

/*.usl_block img {
	position: absolute;
	left: -10%;
	bottom: 25px;
	width: 38%;
	border-radius: 11px;
}*/

.usl_zag {
  display: block;
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 10px;
}

.usl_text {
  font-size: 15px;
}

.usl_butt {
  display: table;
  margin-left: auto;
  text-decoration: underline;
  font-size: 16px;
  font-weight: 600;
  font-style: italic;
}

.usl_butt_vn {
  display: table;
  margin-left: auto;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  padding: 14px 35px;
  border-radius: 50px;
}

.cif_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-around;
  -ms-align-items: flex-start;
  align-items: flex-start;
  margin: 30px 0;
}

.cif_col {
  display: table;
  text-align: center;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.cif {
  font-size: 120px;
  font-weight: 700;
}

.cif span {
  font-size: 75px;
}

.cif_text {
  font-weight: 600;
  font-size: 17px;
}

.portfolio {
  background-position: center;
  background-size: cover;
}

.sec_zag.white {
  color: #fff;
}

#port_slider {
  background: #ffffff;
  border-radius: 15px;
  padding: 65px 70px;
}

.port_block {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
}

.port_gall {
  width: 46%;
}

.port_gall {
  border-radius: 15px;
}

.port_gall img {
  width: 100%;
  border-radius: 10px;
}

.port_info {
  width: 46%;
}

.port_name {
  font-weight: 700;
  font-size: 30px;
  margin-top: 10px;
  margin-bottom: 25px;
}

.char_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: center;
  align-items: center;
}

.char_one {
  display: table;
  font-size: 20px;
  margin-right: 40px;
  margin-bottom: 20px;
}

.char_one span {
  font-weight: 700;
}

.char_sum {
  width: 100%;
  font-size: 20px;
  margin-bottom: 20px;
}

.char_sum span {
  font-weight: 700;
}

.port_text {
  font-size: 20px;
}

.port_butts {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-around;
  margin: 30px 0;
}

.port_butts .butt_big {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  color: #fff;
  padding: 17px 30px;
  border-radius: 50px;
}

.port_butts .butt_big:hover {
  color: #fff;
}

.port_butts .butt_big img {
  width: 25px;
  margin-right: 15px;
}

.port_butts .butt_big p {
  font-size: 15px;
  font-weight: 600;
  margin: 0;
}

.port_butts .butt_small {
  margin-left: 40px;
  text-decoration: underline;
  font-size: 18px;
  font-weight: 600;
  font-style: italic;
}

#port_slider.owl-theme .owl-controls .owl-buttons div {
  color: #333;
  text-decoration: underline;
  margin: 20px 40px 0px;
  font-weight: 600;
  font-size: 20px;
  font-style: italic;
  opacity: 1;
}

#port_slider .owl-prev {
  padding-left: 25px;
  background-image: url(../img/arr_left.svg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 10px auto;
  background-position: left center;
}

#port_slider .owl-next {
  padding-right: 25px;
  background-image: url(../img/arr_right.svg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 10px auto;
  background-position: right center;
}

.port_gall .owl-prev {
  position: absolute;
  top: 42%;
  left: 2%;
  margin: 0 !important;
  padding: 0 !important;
  width: 55px;
  height: 55px;
  background-color: #ffffff !important;
  background-size: 13px auto !important;
  background-position: 45% center !important;
  border-radius: 100px;
}

.port_gall .owl-next {
  position: absolute;
  top: 42%;
  right: 2%;
  margin: 0 !important;
  padding: 0 !important;
  width: 55px;
  height: 55px;
  background-color: #ffffff !important;
  background-size: 13px auto !important;
  background-position: 55% center !important;
  border-radius: 100px;
}

.raschet {
  background-image:
    linear-gradient(270deg, #ffffff00 0%, #ffffff 28%, #ffffff 100%),
    linear-gradient(
      180deg,
      #ffffff 0%,
      #ffffff 21%,
      #ffffffcc 51%,
      #ffffff00 100%
    ),
    linear-gradient(
      0deg,
      #ffffff 0%,
      #ffffff 34%,
      #ffffffe0 59%,
      #ffffff00 100%
    ),
    url(../img/bg_raschet.jpg);
  background-repeat: no-repeat;
  background-position:
    left center,
    top center,
    bottom center,
    right center;
  background-size:
    60% 100%,
    100% 250px,
    100% 15%,
    auto 100%;
}

.form_t1 {
  font-weight: 600;
  font-size: 21px;
  margin-bottom: 15px;
}

.form_t2 {
  font-size: 18px;
}

.rasch_form {
  width: 100%;
  max-width: 625px;
  margin-top: 50px;
  padding: 37px 37px 27px;
  border-radius: 10px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: flex-end;
  align-items: flex-end;
}

.rasch_form h2 {
  font-size: 27px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 30px;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
}

.form_col {
  width: 45%;
  margin-bottom: 25px;
}

.form_col p {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 15px;
}
.form_col textarea,
.form_col input,
.form_col select {
  background: #fff;
  border: 2px solid;
  border-radius: 28px;
  padding: 12px 25px 10px;
  font-weight: 600;
  font-size: 19px;
  outline: none;
  width: 100%;
}
.form_col textarea {
  height: 197px;
}

::-webkit-input-placeholder {
  opacity: 0.5;
}

.pol_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  margin-top: 12px;
}

.pol_row input {
  margin: 0;
  width: auto;
}

.pol_row span {
  font-size: 16px;
  font-weight: 400;
}

.pol_row a {
  text-decoration: underline;
}

.form_col input.form_butt {
  color: #fff;
  margin-top: 13px;
  padding: 16px 30px;
  border: none;
  border-radius: 50px;
  font-size: 16px;
  text-align: center;
  width: 100%;
}

.etaps_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 10px 0;
  position: relative;
}

.etap_col {
  width: 15%;
  margin: 20px 5%;
  text-align: center;
  padding-top: 2px;
  position: relative;
}

.etap_col img {
  width: 50%;
  margin: 0 auto;
}

.etap_col p {
  margin-top: 25px;
  font-weight: 700;
  font-size: 18px;
}

.et_cif {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 16px;
  width: 30px;
  height: 30px;
  color: #fff;
  border-radius: 50px;
  position: absolute;
  top: 0;
  left: 15%;
}

.et_cif p {
  margin: 0;
}

.et_l1,
.et_l2,
.et_l3 {
  position: absolute;
  top: 40%;
  width: 10%;
  height: 4px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
}

.et_l1 {
  left: 20%;
}

.et_l2 {
  left: 45%;
}

.et_l3 {
  left: 70%;
}

.etaps_butt {
  display: table;
  margin: 20px auto 0;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  padding: 14px 35px;
  border-radius: 50px;
}

.etaps_butt:hover {
  color: #fff;
}

.otzivi {
  background-position: center;
  background-size: cover;
}

.otziv {
  padding-top: 30px;
  padding-left: 55px;
  padding-right: 30px;
}

.otz_row {
  padding: 35px 35px 35px 35%;
  background: #ffffff;
  position: relative;
  border-radius: 11px;
}

.owl-carousel .owl-item .otz_row img {
  position: absolute;
  bottom: 30px;
  left: -30px;
  width: 35%;
  border-radius: 11px;
}

.otz_line {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -ms-align-items: flex-end;
  align-items: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.otz_name {
  font-weight: 700;
  font-size: 25px;
}

.otz_city {
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
  margin: 5px;
}

.otz_text {
  margin: 0;
  font-size: 15px;
}

#otz_block .owl-prev {
  position: absolute;
  top: 42%;
  left: 0%;
  margin: 0;
  padding: 0;
  width: 55px;
  height: 55px;
  background-image: url(../img/arr_left.svg);
  background-repeat: no-repeat;
  background-color: #ffffff;
  background-size: 13px auto;
  background-position: 45% center;
  border-radius: 100px;
  opacity: 1;
}

#otz_block .owl-next {
  position: absolute;
  top: 42%;
  right: 0%;
  margin: 0;
  padding: 0;
  width: 55px;
  height: 55px;
  background-image: url(../img/arr_right.svg);
  background-repeat: no-repeat;
  background-color: #ffffff;
  background-size: 13px auto;
  background-position: 55% center;
  border-radius: 100px;
  opacity: 1;
}

.contacts {
  position: relative;
  overflow: hidden;
}

.conts_block {
  width: 40%;
}

.cont_text {
  font-size: 18px;
  margin-bottom: 50px;
}

.cont_text span {
  font-weight: 700;
}

.cont_tel {
  display: table;
  font-weight: 700;
  font-size: 24px;
  padding: 3px 0 3px 40px;
  margin-bottom: 30px;
  background: url(../img/tel.svg) no-repeat;
  background-position: left center;
  -webkit-background-size: 30px auto;
  background-size: 30px auto;
}

.cont_mail {
  display: table;
  font-weight: 600;
  font-size: 18px;
  padding: 3px 0 3px 40px;
  margin-bottom: 30px;
  background: url(../img/mail.svg) no-repeat;
  background-position: left center;
  -webkit-background-size: 30px auto;
  background-size: 30px auto;
}

.cont_adr {
  display: table;
  font-size: 18px;
  padding: 3px 0 3px 40px;
  margin-bottom: 30px;
  background: url(../img/adr.svg) no-repeat;
  background-position: left center;
  -webkit-background-size: 30px auto;
  background-size: 30px auto;
}

.soc {
  font-weight: 600;
  font-size: 20px;
  margin-top: 50px;
}

.soc_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}

.soc_ico {
  margin: 0px 30px 20px 0;
}

.map {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 55%;
}

footer {
  padding-top: 40px;
  color: #fff;
}

.foot_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -ms-align-items: flex-start;
  align-items: flex-start;
}

.foot_col1 {
  width: 20%;
}

.foot_ops {
  margin-top: 25px;
  font-size: 15px;
  font-style: italic;
}

.foot_col2 {
  width: 29%;
}

.foot_zag {
  font-weight: 700;
  font-size: 21px;
  text-transform: uppercase;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
  width: 100%;
  margin-bottom: 15px;
}

.foot_list {
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.foot_list li {
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 15px !important;
}

.foot_col2 .foot_list li {
  width: 50%;
}

.foot_col3 {
  width: 18%;
}

.foot_col3 .foot_list li {
  width: 100%;
}

.foot_col4 {
  width: 20%;
}

.foot_tel {
  display: table;
  font-weight: 700;
  font-size: 24px;
  padding: 3px 0 3px 40px;
  margin-bottom: 20px;
  background: url(../img/tel_w.svg) no-repeat;
  background-position: left center;
  -webkit-background-size: 30px auto;
  background-size: 30px auto;
}

.foot_mail {
  display: table;
  font-weight: 600;
  font-size: 16px;
  padding: 3px 0 3px 40px;
  margin-bottom: 20px;
  background: url(../img/mail_w.svg) no-repeat;
  background-position: left center;
  -webkit-background-size: 30px auto;
  background-size: 30px auto;
}

.foot_adr {
  display: table;
  font-size: 14px;
  padding: 3px 0 3px 40px;
  margin-bottom: 20px;
  background: url(../img/adr_w.svg) no-repeat;
  background-position: left center;
  -webkit-background-size: 30px auto;
  background-size: 30px auto;
}

.soc_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}

.foot_soc_ico {
  margin: 15px;
  width: 22px;
}

.copy_line {
  border-top: 1px solid #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
}

.copy_line p {
  font-size: 14px;
}

.it-butik {
  position: absolute;
  bottom: 0;
  right: 0;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  padding: 7px 22px;
  background: #fff;
  border-radius: 15px 15px 0px 0px;
}

.it-butik img {
  width: 30px;
}

.it-butik p {
  font-style: italic;
  font-size: 14px;
  font-weight: 600;
  margin-left: 15px;
  margin-bottom: 0;
  color: #714de5 !important;
}

.it-butik p span {
  text-transform: uppercase;
  text-decoration: underline;
}

.popup {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 0;
  z-index: 1000;
  overflow: auto;
}
.close_popup {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3000;
}
.popup_vnutr {
  position: relative;
  z-index: 5000;
  display: block;
  margin: 50px auto 0 auto;
  width: 95%;
  padding: 30px 70px 50px;
  max-width: 1400px;
  background-image:
    linear-gradient(270deg, #ffffff00 0%, #ffffff 28%, #ffffff 100%),
    linear-gradient(
      180deg,
      #ffffff 0%,
      #ffffff 21%,
      #ffffffcc 51%,
      #ffffff00 100%
    ),
    linear-gradient(
      0deg,
      #ffffff 0%,
      #ffffff 34%,
      #ffffffe0 59%,
      #ffffff00 100%
    ),
    url(../img/bg_raschet.jpg);
  background-repeat: no-repeat;
  background-color: #fff;
  background-position:
    left center,
    top center,
    bottom center,
    right center;
  background-size:
    60% 100%,
    100% 250px,
    100% 15%,
    auto 100%;
}

.popup_vnutr .rasch_form {
  width: 100%;
  max-width: 625px;
}

.close_wind {
  position: absolute;
  right: 10px;
  top: 10px;
}

.close_wind img {
  width: 30px;
}

.menu_fix {
  position: fixed;
  left: 0px;
  top: -1px;
  right: 0px;
  z-index: 500;
  display: none;
  align-items: center;
  padding: 15px 0;
  background: #fff;
}

.content_block h3 {
  font-weight: 600;
  font-size: 26px;
  margin-bottom: 20px;
}

.content_block {
  margin-bottom: 25px;
}

.content_text {
  display: flex;
  align-items: center;
}

.content_block:nth-child(2n + 1) .content_text {
  flex-direction: row-reverse;
}

.content_txt {
  width: 60%;
}

.content_block ol,
.content_block ul {
  padding-left: 30px;
}

.content_block p {
  font-size: 18px !important;
  margin-bottom: 20px;
}

.content_block li {
  font-size: 18px !important;
  margin-bottom: 15px;
}

.content_img {
  width: 37%;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.content_img.right {
  margin-left: 50px;
  padding-right: 30px;
}

.content_img.left {
  margin-right: 50px;
  padding-left: 30px;
}

.content_img img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.usl_line {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-around;
}

.usl_cena {
  margin: 0 35px;
  font-style: italic;
  font-size: 40px;
  font-weight: 600;
}

.usl_zakaz {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  color: #fff;
  padding: 17px 40px;
  border-radius: 50px;
}

.usl_zakaz:hover {
  color: #fff;
}

.usl_zakaz img {
  width: 35px;
  margin-right: 15px;
}

.usl_zakaz p {
  font-size: 21px;
  font-weight: 600;
  margin: 0;
}

.proj_block {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: flex-start;
  align-items: flex-start;
  justify-content: space-between;
  margin-left: 5%;
  margin-bottom: 50px;
  padding: 50px 50px 50px 5%;
  border-radius: 15px;
}

.proj_block img {
  margin-left: -10%;
  width: 44%;
  border-radius: 10px;
}

.proj_info {
  width: 62%;
}

.proj_zag {
  font-weight: 700;
  font-size: 27px;
  margin-bottom: 20px;
}

.proj_opis {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 30px;
}

.proj_chars {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}

.char_col {
  width: 30%;
  padding-left: 35px;
  background: url(../img/arr_m.svg) no-repeat;
  background-position: left 5px;
  margin-bottom: 25px;
}

.proj_name {
  font-size: 15px;
  margin-bottom: 6px;
}

.proj_val {
  font-weight: 700;
  font-size: 15px;
}

.proj_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
}

.proj_sum {
  font-weight: 600;
  font-size: 21px;
  font-style: italic;
}

.proj_butt {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  padding: 15px 40px;
  border-radius: 50px;
}

.proj_butt:hover {
  color: #fff;
}

.pagi_line {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

.pag_left {
  width: 34px;
  height: 34px;
  margin-right: -15px;
  background-image: url(../img/arr_left.svg);
  background-repeat: no-repeat;
  background-color: #ffffff;
  background-size: 10px auto;
  background-position: 45% center;
  border-radius: 30px;
  position: relative;
  z-index: 5;
}

.pag_right {
  width: 34px;
  height: 34px;
  margin-left: -15px;
  background-image: url(../img/arr_right.svg);
  background-repeat: no-repeat;
  background-color: #ffffff;
  background-size: 10px auto;
  background-position: 55% center;
  border-radius: 30px;
  position: relative;
  z-index: 5;
}

.pagi {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  padding: 5px 25px;
  position: relative;
  z-index: 1;
}

.pag_p {
  font-weight: 600;
  font-size: 21px;
  padding: 5px 5px;
  margin: 0 10px;
  position: relative;
}

.pag_p.activ:after,
.pagi_p:hover:after {
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 3px;
  left: 0;
}

.project_block {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
  margin-bottom: 50px;
}

.proj_text {
  width: 49%;
}

.proj_text p {
  font-size: 18px !important;
  margin-bottom: 20px;
}

.proj_text ol,
.proj_text ul {
  padding-left: 30px;
}

.proj_text li {
  font-size: 18px !important;
  margin-bottom: 15px;
}

.proj_slider {
  width: 49%;
  position: relative;
}

.proj_carus {
  position: relative;
  z-index: 10;
}

.proj_podl {
  position: absolute;
  z-index: 5;
  width: 96%;
  height: 70%;
  left: 2%;
  top: 15%;
  border-radius: 10px;
}

.project_img {
  padding: 0 7%;
}

.project_img img {
  display: inherit;
  max-width: 100%;
  max-height: 400px;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
}

.proj_carus .owl-prev {
  position: absolute;
  top: 42%;
  left: 0%;
  margin: 0 !important;
  padding: 0 !important;
  width: 55px;
  height: 55px;
  opacity: 1 !important;
  background-image: url(../img/arr_left.svg) !important;
  background-repeat: no-repeat !important;
  background-color: #ffffff !important;
  background-size: 13px auto !important;
  background-position: 45% center !important;
  border-radius: 100px;
}

.proj_carus .owl-next {
  position: absolute;
  top: 42%;
  right: 0%;
  margin: 0 !important;
  padding: 0 !important;
  width: 55px;
  height: 55px;
  opacity: 1 !important;
  background-image: url(../img/arr_right.svg) !important;
  background-repeat: no-repeat !important;
  background-color: #ffffff !important;
  background-size: 13px auto !important;
  background-position: 55% center !important;
  border-radius: 100px;
}

.proj_carus .owl-pagination {
  position: absolute;
  bottom: 2%;
  display: block;
  width: 100%;
}

.proj_carus .owl-page span {
  background: none !important;
  border: 1px solid #fff;
}

.proj_carus .owl-page.active span {
  background: #fff !important;
}

.proj_vid_wrap {
  width: 48%;
  position: relative;
  padding: 25px 20px;
}

.proj_vid {
  position: relative;
  z-index: 10;
  border-radius: 10px;
  overflow: hidden;
}

.proj_vid img {
  width: 100%;
}

.vid_lay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

.vid_lay img {
  width: 25%;
}

.vid_lay p {
  font-weight: 600;
  font-size: 30px;
  font-style: italic;
  margin-top: 25px;
  margin-bottom: 0;
  color: #fff;
}

.vid_podl {
  position: absolute;
  top: 0;
  left: 10%;
  width: 80%;
  height: 100%;
  z-index: 5;
  border-radius: 10px;
}

.proj_chars_vn {
  width: 48%;
}

.char_col_vn {
  width: 48%;
  padding-left: 35px;
  background: url(../img/arr_m.svg) no-repeat;
  background-position: left 5px;
  margin-bottom: 25px;
}

.blog_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: stretch;
  align-items: stretch;
}

.blog_post {
  width: 30%;
  margin: 0 1.5% 60px;
  background: #fff;
  border-radius: 15px;
}

.post_img {
  position: relative;
  overflow: hidden;
  height: 200px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.post_img img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.img_light {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background: transparent
    linear-gradient(180deg, #ffffff00 0%, #ffffff 71%, #ffffff 100%);
}

.post_text {
  margin-top: -15px;
  padding: 10px 30px;
  text-align: center;
}

.post_name {
  display: block;
  font-weight: 700;
  font-size: 21px;
  margin-bottom: 15px;
}

.post_opis {
  font-size: 15px;
  margin-bottom: 20px;
}

.post_butt {
  display: table;
  margin: 0 auto -25px;
  color: #fff;
  font-weight: 600;
  font-size: 15px;
  padding: 14px 55px;
  border-radius: 50px;
}

.post_butt:hover {
  color: #fff;
}

.post_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -ms-align-items: flex-start;
  align-items: flex-start;
  margin-bottom: 70px;
}

.post_content {
  background: #fff;
  width: 66%;
  padding-bottom: 30px;
  border-radius: 15px;
  overflow: hidden;
}

.post_content img {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}

.post_content p {
  padding: 0 50px;
  font-size: 18px;
  margin-bottom: 20px;
}

.post_content h2,
.post_content h3,
.post_content h4 {
  padding: 0 50px;
  font-size: 24px;
  font-weight: 700;
  margin-top: 40px;
  margin-bottom: 20px;
}

.post_content ul,
.post_content ol {
  font-size: 18px;
  padding: 0 50px 0 75px;
  margin-bottom: 25px;
}

.post_content li {
  margin-bottom: 5px;
}

.post_content blockquote {
  padding: 20px 0;
  border-left-width: 2px;
  border-left-style: solid;
}

.sidebar {
  width: 30%;
}

.usl_col.side {
  width: 100%;
}

.about_cif_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: flex-start;
  align-items: flex-start;
  justify-content: space-around;
  text-align: center;
  width: 50%;
}

.about_cif_col {
  width: 24%;
  margin: 0 2.5% 30px;
}

.about_cif {
  font-weight: 700;
  font-size: 70px;
}

.about_cif_text {
  font-weight: 600;
  font-size: 16px;
}

.about_logo {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  width: 50%;
  margin-top: 120px;
}

.about_logo img {
  width: 75px;
  margin-right: 25px;
}

.about_logo p {
  font-size: 50px;
  text-transform: uppercase;
}

.about_logo p span {
  font-weight: 700;
}

.cont_row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 70px;
}

.cont_row .rasch_form {
  margin-top: 0;
}

.cont_map {
  width: 48%;
  height: 400px;
  overflow: hidden;
  border-radius: 15px;
}

.cont_row .conts_block {
  margin-right: 20px;
}

.page404 {
  padding: 70px 0;
  text-align: center;
}

.err1 {
  margin-top: 70px;
  font-weight: 700;
  font-size: 80px;
}

.err2 {
  font-weight: 500;
  font-size: 30px;
}
